.s_header .phone{background:url('m/phone.png') no-repeat; width:218px; height:43px; margin:47px 13px 0 0;}
.s_header .social{margin-top:35px;}
.s_header .social .icon{float:left; margin-right:10px;}
.s_header .social .fb-like{margin-top:12px;}

.s_cpage{width:630px;}
.s_cpage_e{direction:ltr; text-align:left;}

/* Credits */
.s_credit{text-align: left; margin-top: 10px;}
#pageCredit { clear: both;direction: ltr;display: inline-block;font-size: 11px;line-height: 1.4em; color:#fff; }
#pageCredit img {margin-right: 0.2em; vertical-align:middle;}
#pageCredit a { text-decoration: none; color:#fff;}

/* [BreadCrumbs] */
.s_breadcrumb { margin:18px 0; font-size:12px; float:right; width:100%;}
.s_breadcrumb em { font-size: 0pt; color: #fff; }
.s_breadcrumb span{ margin:0 3px;}
.s_breadcrumb span,
.s_breadcrumb a{font-weight:normal; color:#666;}
.s_breadcrumb a:hover{color:#999;}

/*************************** shop ***************************/

/* Top Menu */
.s_topMenu{background:#669900;}
.tnv {float:right; margin-right:16px;}
.tnv ul.AspNet-Menu {float:right;}
.tnv ul.AspNet-Menu li { display:inline;  float:right !important; white-space:nowrap; height:40px; position:relative; z-index:999;}
.tnv ul.AspNet-Menu li.sep{background:url('/ui/ganganit/m/topMenu_sep.gif') no-repeat; width:1px;}
.tnv ul.AspNet-Menu li a{display: block; height:40px; padding:0 13px;}
.tnv ul.AspNet-Menu li.home a{background:url('m/topMenu_homepage.png') no-repeat 50% 50%; width:71px;}
.tnv ul.AspNet-Menu li.about a{background:url('m/topMenu_aboutus.png') no-repeat 50% 50%; width:50px;}
.tnv ul.AspNet-Menu li.open a{background:url('m/topMenu_openingGan.png') no-repeat 50% 50%; width:64px;}
.tnv ul.AspNet-Menu li.pics a{background:url('m/topMenu_pics.png') no-repeat 50% 50%; width:103px;}
.tnv ul.AspNet-Menu li.clients a{background:url('m/topMenu_customers.png') no-repeat 50% 50%; width:77px;}
.tnv ul.AspNet-Menu li.articles a{background:url('m/topMenu_articles.png') no-repeat 50% 50%; width:53px;}
.tnv ul.AspNet-Menu li.sales a{background:url('m/topMenu_sales.png') no-repeat 50% 50%; width:53px;}
.tnv ul.AspNet-Menu li.new a{background:url('m/topMenu_newProducts.png') no-repeat 50% 50%; width:96px;}
.tnv ul.AspNet-Menu li.contact a{background:url('m/topMenu_contactus.png') no-repeat 50% 50%; width:56px;}
.tnv ul.AspNet-Menu li.english a{background:url('m/topMenu_english.png') no-repeat 50% 50%; width:60px;}
.tnv ul.AspNet-Menu li a:hover,
.tnv ul.AspNet-Menu li.cur a{background-color:#548700;}

.tnv ul.AspNet-Menu ul{z-index:999; right:0; top:39px; min-width:130px; .width:140px; position:absolute; background:#9CCC3C;}
.tnv ul.AspNet-Menu ul li{height:auto !important; width:100%; float:right; direction:rtl;}
.tnv ul.AspNet-Menu ul li a{ line-height:normal; padding:5px 20px; display:block; color:#fff !important; font-weight:normal;} 
.tnv ul.AspNet-Menu ul{display:none;}
.tnv ul.AspNet-Menu li:hover ul{display:block;}


/* [cat Menu] */
.s_MenuTree {float: right; margin-bottom:25px; width:100%;}
.s_MenuTree ul{direction:rtl; width:100%; float:right;}
.s_MenuTree ul li{width:100%; position:relative; float:right;}
.s_MenuTree ul.lvl_1 > li.lvl_1{background:url('/ui/ganganit/m/catMenu_sep.gif') no-repeat right bottom; padding:4px 0 5px 0; }
.s_MenuTree ul li a.lvl_1 { display: inline-block; width:270px; float:left; direction:rtl; }
.s_MenuTree ul li a .arr{background:url('m/catMenu_arr.png') no-repeat top; width:6px; margin-left:30px; height:30px; display:inline-block;}
.s_MenuTree ul li a:hover .arr,
.s_MenuTree ul li:hover a .arr,
.s_MenuTree ul li a.cur .arr{background-position:bottom;}
.s_MenuTree ul li.iid_1300 a .btn{background:url('m/catMenu_whatsNew.png') no-repeat right top; width:107px; margin-right:15px; height:30px; display:inline-block;}
.s_MenuTree ul li.iid_1300 a:hover,
.s_MenuTree ul li.iid_1300:hover a,
.s_MenuTree ul li.iid_1300 a.cur{background-color:#314987;}
.s_MenuTree ul li.iid_1313 a .btn{background:url('m/catMenu_school.png') no-repeat right top; width:141px; margin-right:15px; height:30px; display:inline-block;}
.s_MenuTree ul li.iid_1313 a:hover,
.s_MenuTree ul li.iid_1313:hover a,
.s_MenuTree ul li.iid_1313 a.cur{background-color:#9298cc;}
.s_MenuTree ul li.iid_1314 a .btn{background:url('m/catMenu_ganim.png') no-repeat right top; width:141px; margin-right:15px; height:30px; display:inline-block;}
.s_MenuTree ul li.iid_1314 a:hover,
.s_MenuTree ul li.iid_1314:hover a,
.s_MenuTree ul li.iid_1314 a.cur{background-color:#953491;}
.s_MenuTree ul li.iid_1315 a .btn{background:url('m/catMenu_kishurei.png') no-repeat right top; width:118px; margin-right:15px; height:30px; display:inline-block;}
.s_MenuTree ul li.iid_1315 a:hover,
.s_MenuTree ul li.iid_1315:hover a,
.s_MenuTree ul li.iid_1315 a.cur{background-color:#a3185b;}
.s_MenuTree ul li.iid_1316 a .btn{background:url('m/catMenu_corners.png') no-repeat right top; width:131px; margin-right:15px; height:30px; display:inline-block;}
.s_MenuTree ul li.iid_1316 a:hover,
.s_MenuTree ul li.iid_1316:hover a,
.s_MenuTree ul li.iid_1316 a.cur{background-color:#f53379;}
.s_MenuTree ul li.iid_1318 a .btn{background:url('m/catMenu_science.png') no-repeat right top; width:164px; margin-right:15px; height:30px; display:inline-block;}
.s_MenuTree ul li.iid_1318 a:hover,
.s_MenuTree ul li.iid_1318:hover a,
.s_MenuTree ul li.iid_1318 a.cur{background-color:#ff7fab;}
.s_MenuTree ul li.iid_1319 a .btn{background:url('m/catMenu_daycare.png') no-repeat right top; width:140px; margin-right:15px; height:30px; display:inline-block;}
.s_MenuTree ul li.iid_1319 a:hover,
.s_MenuTree ul li.iid_1319:hover a,
.s_MenuTree ul li.iid_1319 a.cur{background-color:#ff9900;}
.s_MenuTree ul li.iid_1320 a .btn{background:url('m/catMenu_sport.png') no-repeat right top; width:145px; margin-right:15px; height:30px; display:inline-block;}
.s_MenuTree ul li.iid_1320 a:hover,
.s_MenuTree ul li.iid_1320:hover a,
.s_MenuTree ul li.iid_1320 a.cur{background-color:#ff3300;}
.s_MenuTree ul li.iid_1321 a .btn{background:url('m/catMenu_youngSport.png') no-repeat right top; width:170px; margin-right:15px; height:30px; display:inline-block;}
.s_MenuTree ul li.iid_1321 a:hover,
.s_MenuTree ul li.iid_1321:hover a,
.s_MenuTree ul li.iid_1321 a.cur{background-color:#970602;}
.s_MenuTree ul li.iid_1322 a .btn{background:url('m/catMenu_outPlay.png') no-repeat right top; width:172px; margin-right:15px; height:30px; display:inline-block;}
.s_MenuTree ul li.iid_1322 a:hover,
.s_MenuTree ul li.iid_1322:hover a,
.s_MenuTree ul li.iid_1322 a.cur{background-color:#8dc63f;}
.s_MenuTree ul li.iid_1323 a .btn{background:url('m/catMenu_green.png') no-repeat right top; width:125px; margin-right:15px; height:30px; display:inline-block;}
.s_MenuTree ul li.iid_1323 a:hover,
.s_MenuTree ul li.iid_1323:hover a,
.s_MenuTree ul li.iid_1323 a.cur{background-color:#25cd52;}
.s_MenuTree ul li.iid_1324 a .btn{background:url('m/catMenu_shadow.png') no-repeat right top; width:163px; margin-right:15px; height:30px; display:inline-block;}
.s_MenuTree ul li.iid_1324 a:hover,
.s_MenuTree ul li.iid_1324:hover a,
.s_MenuTree ul li.iid_1324 a.cur{background-color:#039243;}
.s_MenuTree ul li.iid_1325 a .btn{background:url('m/catMenu_outFurnitures.png') no-repeat right top; width:113px; margin-right:15px; height:30px; display:inline-block;}
.s_MenuTree ul li.iid_1325 a:hover,
.s_MenuTree ul li.iid_1325:hover a,
.s_MenuTree ul li.iid_1325 a.cur{background-color:#44ccf2;}
.s_MenuTree ul li.iid_1326 a .btn{background:url('m/catMenu_toys.png') no-repeat right top; width:168px; margin-right:15px; height:30px; display:inline-block;}
.s_MenuTree ul li.iid_1326 a:hover,
.s_MenuTree ul li.iid_1326:hover a,
.s_MenuTree ul li.iid_1326 a.cur{background-color:#019bce;}
.s_MenuTree ul li a:hover .btn,
.s_MenuTree ul li:hover a .btn,
.s_MenuTree ul li a.cur .btn{background-position:bottom;}

.s_MenuTree ul ul{position:absolute; z-index:9999; width:180px; right:273px; top:4px; padding:0 5px;}
.s_MenuTree ul ul > li{background:url('/ui/ganganit/m/catMenu_sep2.png') no-repeat 50% bottom; padding:4px 0 5px 0;}
.s_MenuTree ul ul > li a{color:#fff; font-size:12px; padding:5px 10% 5px 5%; float:right; width:85%; display:inline-block;}
.s_MenuTree ul ul > li a:hover{background:#fff !important;}
.s_MenuTree ul li.iid_1300 ul{ background:#314987;}
.s_MenuTree ul li.iid_1300 ul li a:hover{color:#314987;}
.s_MenuTree ul li.iid_1313 ul{ background:#9298cc;}
.s_MenuTree ul li.iid_1313 ul li a:hover{color:#9298cc ;}
.s_MenuTree ul li.iid_1314 ul{ background:#953491;}
.s_MenuTree ul li.iid_1314 ul li a:hover{color:#953491;}
.s_MenuTree ul li.iid_1315 ul{ background:#a3185b;}
.s_MenuTree ul li.iid_1315 ul li a:hover{color:#a3185b;}
.s_MenuTree ul li.iid_1316 ul{ background:#f53379;}
.s_MenuTree ul li.iid_1316 ul li a:hover{color:#f53379;}
.s_MenuTree ul li.iid_1318 ul{ background:#ff7fab;}
.s_MenuTree ul li.iid_1318 ul li a:hover{color:#ff7fab;}
.s_MenuTree ul li.iid_1319 ul{ background:#ff9900;}
.s_MenuTree ul li.iid_1319 ul li a:hover{color:#ff9900;}
.s_MenuTree ul li.iid_1320 ul{ background:#ff3300;}
.s_MenuTree ul li.iid_1320 ul li a:hover{color:#ff3300;}
.s_MenuTree ul li.iid_1321 ul{ background:#970602;}
.s_MenuTree ul li.iid_1321 ul li a:hover{color:#970602;}
.s_MenuTree ul li.iid_1322 ul{ background:#8dc63f;}
.s_MenuTree ul li.iid_1322 ul li a:hover{color:#8dc63f;}
.s_MenuTree ul li.iid_1323 ul{ background:#25cd52;}
.s_MenuTree ul li.iid_1323 ul li a:hover{color:#25cd52;}
.s_MenuTree ul li.iid_1324 ul{ background:#039243;}
.s_MenuTree ul li.iid_1324 ul li a:hover{color:#039243;}
.s_MenuTree ul li.iid_1325 ul{ background:#44ccf2;}
.s_MenuTree ul li.iid_1325 ul li a:hover{color:#44ccf2;}
.s_MenuTree ul li.iid_1326 ul{ background:#019bce;}
.s_MenuTree ul li.iid_1326 ul li a:hover{color:#019bce;}

.s_MenuTree ul ul { display: none;  border-top: none; }
.s_MenuTree li:hover ul { display: block; }


/* [ Footer Menu ] */
.s_footer{} 
.s_footer .fnv ul { overflow: hidden; display:inline; float: right; direction: rtl;font-size: 12px;}
.s_footer .fnv li { float: right !important; white-space:nowrap; display:inline-block; margin-right:0; direction: rtl; color:#7e7e7e; line-height:35px;}
.s_footer .fnv li.sep{margin:0 7px;}
.s_footer .fnv li a { line-height:35px;  display:inline-block; color:#7e7e7e;}
.s_footer .fnv li a:hover {color:#fff;}

.fnv_cat{float:right; width:760px; }
.fnv_cat ul li.lvl_1{width:170px; margin-right:20px; float:right;}
.fnv_cat ul li.lvl_2{margin-bottom:12px; }
.fnv_cat ul li.lvl_2 a{line-height:22px; font-weight:bold;}
.fnv_cat ul li.lvl_2 a.cat_1300{color:#6666cc;}
.fnv_cat ul li.lvl_2 a.cat_1313{color:#9298cc;}
.fnv_cat ul li.lvl_2 a.cat_1314{color:#953491;}
.fnv_cat ul li.lvl_2 a.cat_1315{color:#a3185b;}
.fnv_cat ul li.lvl_2 a.cat_1316{color:#f53379;}
.fnv_cat ul li.lvl_2 a.cat_1318{color:#ff7fab;}
.fnv_cat ul li.lvl_2 a.cat_1319{color:#ff9900;}
.fnv_cat ul li.lvl_2 a.cat_1320{color:#ff3300;}
.fnv_cat ul li.lvl_2 a.cat_1321{color:#ac0500;}
.fnv_cat ul li.lvl_2 a.cat_1322{color:#8dc63f;}
.fnv_cat ul li.lvl_2 a.cat_1323{color:#25cd52;}
.fnv_cat ul li.lvl_2 a.cat_1324{color:#039243;}
.fnv_cat ul li.lvl_2 a.cat_1325{color:#44ccf2;}
.fnv_cat ul li.lvl_2 a.cat_1326{color:#01ace4;}
.fnv_cat ul li.lvl_3 a{font-size:12px; color:#ccc; line-height:18px; display:block; font-weight:normal;}
.fnv_cat ul li.lvl_3 a:hover{color:#fff;}
.fnv_cat ul li.lst{margin-bottom:0;}

.s_footer_main_l{border-right:1px dotted #656565; width:220px; color:#ccc;}
.s_footer_main_l .address{margin:12px 15px 0 0;}
.s_footer_main_l .address h2{font-size:18px; font-weight:bold; margin:0;}
.s_footer_main_l .address a:hover{color:#669900; text-decoration:underline;}
.s_footer_main_l .footer_bnrs{margin:15px 0;}
.s_footer_main_l .footer_bnrs a{margin-right:10px; float:right;}
.s_footer_main_l .s_social{padding:12px 0; border-top:1px dotted #656565; margin-right:10px;}
.s_footer_main_l .s_social a{width:34px; height:34px; display:block; margin:0 6px; float:right; opacity:0.5; filter: alpha(opacity=50);}
.s_footer_main_l .s_social a.youTube{background:url('/ui/ganganit/m/youTube.png') no-repeat; margin-right:15px;}
.s_footer_main_l .s_social a.googlePlus{background:url('/ui/ganganit/m/googlePlus.png') no-repeat;}
.s_footer_main_l .s_social a.twitter{background:url('/ui/ganganit/m/twitter.png') no-repeat;}
.s_footer_main_l .s_social a.facebook{background:url('/ui/ganganit/m/facebook.png') no-repeat;}
.s_footer_main_l .s_social a:hover{opacity:1; filter: alpha(opacity=100);}

/* [ Search Box ] */
.s_searchBox_sv {float:right; clear:none; width:100%; height:43px; margin:15px 0 20px 0;}
.s_searchBox_sv .c_query{width:183px;}
.s_searchBox_sv .c_query input {border:none; font-size:14px; height:41px; padding:0 15px 0 5px; margin-right: 0; width:162px; border:1px solid #e0e0e0; border-left:none;}
.s_searchBox_sv .c_submit{width:94px; float:left;}
.s_searchBox_sv .c_submit a {background:url('m/search.gif') no-repeat; background-position:top; display: block; width:94px; height:43px;}
.s_searchBox_sv .c_submit a:hover{background-position:bottom;}


/* [ NEWS ] */
.News_Box{float: right; margin-bottom:25px; width:277px; direction:ltr;}
.News_Box .title {background:url('m/news_ttl.png') no-repeat; width:100%; height:36px; margin-bottom:20px;}
.News_Box .Newsbody{position: relative; height:170px; width:100%; overflow:hidden; direction:rtl;}
.News_Box .Newsbody #scroller{width:100%;}
.News_Box .Newsbody .newsItem{display:block; margin-bottom:15px;}
.News_Box .Newsbody .newsItem .dthumb{width:116px; border:1px solid #c9c8c8; padding:2px;}
.News_Box .Newsbody .newsItem .content{width:140px; font-weight:bold;}
.News_Box .Newsbody .newsItem .contentWide{width:100%; font-weight:bold;}
.News_Box .Newsbody .newsItem .contentWide a,
.News_Box .Newsbody .newsItem .content a{color:#333; display:block;}

/* [newsletter] */
.s_NewsLetter{margin:60px 0 6px 0;}
.s_NewsLetter .title{}
.s_NewsLetter .field{float:right; margin:10px 12px;}
.s_NewsLetter .field input{padding:0 10px;}
.s_NewsLetter .name input{width:184px;}
.s_NewsLetter .email input{width:230px;}
.s_NewsLetter .footer .submit a{background:url('m/send.png') no-repeat top; width:125px; height:45px; display:inline-block; margin-top: 8px;}
.s_NewsLetter .footer .submit a:hover{background-position:bottom;}

/* site map */
#sitemap{padding-left:20px;}
#sitemap hr{display:none;}

.col {width: 48%; position: relative; margin-bottom:10px;}
.left{clear: right; float: right;}
.right{clear: left; float: left;}
.col .title{border: 1px solid #4f4f4f; clear: both; line-height: 40px; padding-right: 15px; font-size:14px; }
.col .title a{color:#9CCC3C;}
.col ul{padding-right:15px; }
.col ul a{color:#333;}
.col  a:hover{color:#9CCC3C;}

/* [contact us (gForm)]*/
.ContactUs {float:right; padding:0 15px 0 45px; width:664px;}
.ContactUs .gf_title{margin-bottom:0;}
.ContactUs .group{float:right; width:380px; padding-top:30px}
.ContactUs .label{float:right; width:100px; line-height:41px; margin-top: 5px;}
.ContactUs input{margin:5px 0 10px 0; width:245px; padding:0 10px;}
.ContactUs textarea{margin-top:5px; width:245px; padding:0 10px;}

.ContactUs .footer {margin-top:30px; text-align:left; width:245px; margin-right:100px;}
.ContactUs .footer .submit a{background:url('m/send.png') no-repeat top; width:125px; height:45px; display:inline-block; }
.ContactUs .footer .submit a:hover{background-position:bottom;}


.ContactUs .content{float:right; margin-right:25px; padding-top:30px; width: 220px;}



/*** Controls.Popups ***/
.confirm-dialog {background: url(m/dialog24.png) no-repeat left top;_background: url(m/dialog24.gif) no-repeat left top;margin: 0px auto;width: 330px;padding-top: 14px;_padding-bottom: 12px;position: relative; direction:rtl;}
.confirm-dialog .inner {padding-right: 20px;padding-left: 20px;padding-bottom: 11px;background: url(m/dialog24.png) no-repeat left bottom;_background: url(m/dialog24.gif) no-repeat left bottom;float: left;margin: 0px 0px -20px 0px;width: 290px;padding-top: 0px;} 
.confirm-dialog .inner *{color:#333 !important;}
.confirm-dialog .base {	border-top: #ddd 1px solid;	background: url(m/dialog-base.png) no-repeat left bottom;padding-bottom: 4px;margin-left: -7px;margin-right: -8px;padding-top: 4px;text-align: center;}
.confirm-dialog h2 {font-size: 1.25em;font-weight:bold;	color: #000;text-align:center;} 
.confirm-dialog input {width: 50px; height:25px; line-height:25px;}     
.confirm-dialog input.btn {width:90px;margin: 0em 10px; color:#fff !important; height:25; border:none; background:#5e5e5e; }     
.confirm-dialog input.btn:hover{background:#383838;}
.close {display: block;	background: url(m/close24.png) no-repeat 0px 0px;left: -5px;width: 26px;text-indent: -1000em;position: absolute;top: -7px;height: 26px;	cursor: pointer;}   
.modalBackground {background-color:#000;filter:alpha(opacity=60);opacity:0.6;}

.efPop {background: url(m/dialog24w.png) no-repeat left top;_background: url(m/dialog24w.gif) no-repeat left top;	margin: 0px auto;width: 430px;}
.efPop .base {border-top: #ddd 1px solid;background: url(m/dialog-basew.png) no-repeat left bottom;}
.efPop .inner{width:390px;background: url(m/dialog24w.png) no-repeat left bottom;_background: url(m/dialog24w.gif) no-repeat left bottom;}
.efPop .inner .tx{color:#878787;}
.efPop .inner td { vertical-align: middle; border-bottom:1px solid #ECECEC; color:#878787; font-size:12px; font-weight:normal; padding-bottom:20px; padding-right: 10px; padding-top: 20px; text-align:right;}